Trimble NetRS receiver firmware version 1.2-5 mistakenly shipped

In 2008 and early 2009 Trimble mistakenly installed firmware version 1.2-5 on some new and RMA-return NetRS receivers. This was a private release specifically designed for the U.S. Coast Guard and is protected under Dept. of Commerce laws for their use only in the US.

All receivers containing this firmware should be rolled back to 1.2-0 or earlier accepted version.  1.2-5 will not be evaluated or supported for community use by UNAVCO.

Please see this article for download and installation instructions for version 1.2-0

Posted by: Freddy Blume - February 6, 2009. This article has been viewed 434 times.
Online URL: https://kb.unavco.org/article/trimble-netrs-receiver-firmware-version-1-2-5-mistakenly-shipped-365.html

Powered by PHPKB (Knowledge Base Software)